安装控制器,启动出现错误。

Jul 16 18:05:37 ubnt.uck.local systemd[1]: unifi.service: Service RestartSec=100ms expired, scheduling restart.

Jul 16 18:05:37 ubnt.uck.local systemd[1]: unifi.service: Scheduled restart job, restart counter is at 5.

Jul 16 18:05:37 ubnt.uck.local systemd[1]: Stopped unifi.

Jul 16 18:05:37 ubnt.uck.local systemd[1]: unifi.service: Start request repeated too quickly.

Jul 16 18:05:37 ubnt.uck.local systemd[1]: unifi.service: Failed with result ‘start-limit-hit’.

Jul 16 18:05:37 ubnt.uck.local systemd[1]: Failed to start unifi.

重复安装也如此。

系统: DEBIAN 10.4
jdk1.8.0_252
mongod 3.6

用安装包安装的。
安装没有报错。

root@ubnt:/src# dpkg -i unifi_sysvinit_all.deb
(Reading database … 40747 files and directories currently installed.)
Preparing to unpack unifi_sysvinit_all.deb …
Unpacking unifi ■■■■■■■■■■■■■■■■■ over ■■■■■■■■■■■■■■■■■ …
Setting up unifi ■■■■■■■■■■■■■■■■■ …
Processing triggers for systemd (241-7~deb10u4) …

和官方文档中后面的结果有区别。

看Log提示,你这个是UCK设备,建议不要自己搞升级,因为UCK的版本和AC的版本是有匹配关系的,不是你随意搭配的。请从正常配置界面里先升级UCK,然后在UCK的界面里就有提示可以升级到什么版本,点击鼠标就行了,不需要进入命令行操作的。也更安全稳定些 :sunglasses: